CVE-2018-18514 does not exist.